## model-builder 0.4.1

=== debian/changelog ===
model-builder (0.4.1-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #616908).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 01 Jun 2013 13:47:47 +0200

model-builder (0.4.1-6) unstable; urgency=high

  * Update patches/use_wx2.8.diff:
    - disable import of matplotlib.numerix, which is not used and no
      longer available (Closes: #684681)
    - fix the MB.ico icon load path

 -- Varun Hiremath <varun@debian.org>  Thu, 16 Aug 2012 20:03:58 -0400

model-builder (0.4.1-5) unstable; urgency=low

  * Add use_wx2.8.diff patch to use wx 2.8 instead of 2.6
    (Closes: #588443)
  * Bump Standards-Version to 3.9.0
  * Remove Torsten Werner from Uploaders, as requested
  * Switahc to source format 3.0 (quilt)
  * Update the patches; add descriptions
  * Update the manpage - fix lintian errors

 -- Varun Hiremath <varun@debian.org>  Fri, 16 Jul 2010 21:49:31 -0400

model-builder (0.4.1-4) unstable; urgency=low

  * Change Build-Depends: python-central (>= 0.6.0). (Closes: #472047)
  * Fix copyright file.

 -- Torsten Werner <twerner@debian.org>  Fri, 21 Mar 2008 20:26:27 +0100

model-builder (0.4.1-3) unstable; urgency=low

  * Use python-pkg-resources instead of python-setuptools
    for the runtime dependency (Closes: #468726)

 -- Varun Hiremath <varun@debian.org>  Mon, 10 Mar 2008 16:04:17 +0530

model-builder (0.4.1-2) unstable; urgency=low

  * debian/control: Build-Depend and Depend on python-numpy instead of
    python-numpy-ext and python-numpy-dev virtual packages provided by
    python-numpy (Closes: #463208)

 -- Varun Hiremath <varun@debian.org>  Wed, 30 Jan 2008 16:23:01 +0530

model-builder (0.4.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.7.3
  * Bump debhelper compat to 6
  * Add Homepage header and replace XS-Vcs with Vcs
  * Add debian/orig-tar.sh to create orig.tar.gz
  * debian/rules: add get-orig-source target
  * Add patches/desktop_file.diff to fix desktop file category and remove
    encoding field
  * Add patches/show.diff to fix problems while loading model-builder

 -- Varun Hiremath <varun@debian.org>  Sun, 27 Jan 2008 16:54:52 +0530

model-builder (0.4.0-2) unstable; urgency=low

  * Support all python versions. (Closes: #427317)
  * Change Architecture: all.
  * Clean up Build-Depends a bit.

 -- Torsten Werner <twerner@debian.org>  Sun,  3 Jun 2007 10:41:19 +0200

model-builder (0.4.0-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 10 Apr 2007 17:05:04 +0530

model-builder (0.3.5-3) unstable; urgency=low

  * Add python-matplotlib and python-setuptools to Depends (Closes: #410660)

 -- Varun Hiremath <varunhiremath@gmail.com>  Mon, 12 Feb 2007 21:46:37 +0530

model-builder (0.3.5-2) unstable; urgency=low

  [ Varun Hiremath ]
  * Remove Quick-start.pdf from upstream source, merged in manpage.

  [ Torsten Werner ]
  * Test for Quick-start.pdf in debian/rules.

 -- Torsten Werner <twerner@debian.org>  Sat, 13 Jan 2007 16:58:37 +0100

model-builder (0.3.5-1) unstable; urgency=low

  [ Varun Hiremath ]
  * Initial release (Closes: #393250)
  * Fix the MB.hhp path problem.
  * Move all help files to /usr/share/model-builder/help/

  [ Torsten Werner ]
  * Move documentation and examples to /usr/share/doc/model-builder/.

 -- Varun Hiremath <varunhiremath@gmail.com>  Fri, 22 Dec 2006 21:24:43 +0530
