=== debian/control ===
Source: model-builder
Section: math
Priority: optional
Maintainer: Varun Hiremath <varun@debian.org>
Build-Depends: debhelper (>=7), cdbs (>= 0.4.90~), python-all (>= 2.6.6-3~),  python-setuptools
Build-Depends-Indep: python-numpy
Standards-Version: 3.9.0
Homepage: http://model-builder.sourceforge.net/
Vcs-Svn: https://bollin.googlecode.com/svn/model-builder/
Vcs-Browser: http://bollin.googlecode.com/svn/model-builder/

Package: model-builder
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-numpy, python-scipy, python-wxtools, python-wxgtk2.8,
 python-matplotlib, python-pkg-resources
Description: graphical ODE simulator
 Model Builder is a graphical tool for designing, simulating and
 analyzing Mathematical model consisting of a system of ordinary
 differential equations(ODEs).
