=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON2_MODULE_PACKAGES=model-builder
DEB_COMPRESS_INCLUDE := .ode
DEB_COMPRESS_INCLUDE := .pdf

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_PYTHON_INSTALL_ARGS_ALL += --install-layout=deb
SITE=$(DEB_DESTDIR)/usr/share/pyshared/model_builder/

makebuilddir/model-builder::
	if [ -e model_builder/Docs/Quick-start.pdf ]; then \
		echo "Quick-start.pdf shouldn't be part of the tarball because of licensing issues!"; \
		exit 1; \
	fi

binary-predeb/model-builder::
	chmod 644 $(DEB_DESTDIR)/usr/share/doc/model-builder/examples/*
	chmod 644 $(SITE)/Examples/*
	grep -rl "^#!.*" $(SITE) | xargs sed -i 's/^#!.*//'
	sed -i '1s#python.*#python#' $(DEB_DESTDIR)/usr/bin/PyMB

get-orig-source:
	-uscan --upstream-version 0 --rename
