=== debian/watch ===
version=3
http://sf.net/model-builder/ Model-Builder-(.*)\.tar\.gz debian debian/orig-tar.sh
